/*
 * Copyright (c) 2010 by Intevation GmbH
 *
 * This program is free software under the LGPL (>=v2.1)
 * Read the file LGPL.txt coming with the software for details
 * or visit http://www.gnu.org/licenses/ if it does not exist.
 */

package de.intevation.gnv.timeseries;

/**
 * Artifact used for timeseries on meshes.
 *
 * @author <a href="mailto:tim.englich@intevation.de">Tim Englich</a>
 */
public class TimeSeriesMeshArtifact extends TimeSeriesArtifact {

    private static final long serialVersionUID = 5680432486700275986L;

    /**
     * Constructor
     */
    public TimeSeriesMeshArtifact() {
        super();
        super.name = super.name + "Mesh";
    }
}
// vim:set ts=4 sw=4 si et sta sts=4 fenc=utf8 :
